<bugID>793917<Summary>Populate tab with article data</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_4) AppleWebKit/536.25 (KHTML, like Gecko) Version/6.0 Safari/536.25

Steps to reproduce:

Reader mode data should populate new tab



Expected results:

Data from Readability.js should have filled the screen.</Description></bugID>